@font-face {
  font-family: "VGA9x16";
  /* Make sure the filename matches exactly what you uploaded */
  src: url("Web437_IBM_VGA_9x16.woff") format("woff");
}

body {
  font-family: "VGA9x16", monospace;
  color: white;
  background-color: black;
}
h1 {
  font-size: 2.8em;
  line-height: 1.2;
  display: inline-block;
  padding: 5px ;
  border-top: 2px dashed white; 
  border-bottom: 2px dashed white; 
  margin: 0;
}
h2 {
  font-size: 1em;
  font-weight: 400;
  line-height: 0.1;
  padding-bottom: 4px;
}
p {
  line-height: 0.5;
}

/* <css class="classes">individual classes */
.padd-top {
  padding-top: 8px;
}
.gold {
  color: Gold; 
}
.fail {
  color: Red;
}
.green {
  color: LightGreen;
}